package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWF4E2RWSClientIncomes {

    private Map<String, Object> params;
    
    public MWF4E2RWSClientIncomes(Map<String, Object> params) {
        this.params = params;
    }

    public String rsEmployercompanynumber() {
        return (String) params.get("RS_EMPLOYERCOMPANYNUMBER");
    }

    public Double rsEmployeeincomeamount() {
        return (Double) params.get("RS_EMPLOYEEINCOMEAMOUNT");
    } 

}
